Commit 86211e8a authored by Leo's avatar Leo Committed by Natanael Copa

main/gtk-doc: upgrade to 1.31

parent d9bc5d11
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=gtk-doc
pkgver=1.30
pkgver=1.31
pkgrel=0
pkgdesc="Documentation tool for public library API"
url="https://www.gtk.org/gtk-doc/"
......@@ -9,7 +9,7 @@ license="GPL-2.0-or-later AND GFDL-1.1-or-later"
depends="docbook-xsl python3 py3-six pkgconf glib-dev py3-pygments"
makedepends="rarian-dev py-libxml2 gettext autoconf automake libtool"
checkdepends="bc"
source="https://download.gnome.org/sources/$pkgname/$pkgver/$pkgname-$pkgver.tar.xz"
source="https://download.gnome.org/sources/gtk-doc/$pkgver/gtk-doc-$pkgver.tar.xz"
# it does not seem to be possible to disable tests of pdf which requires dblatex or fop
# disable checks for now
......@@ -40,4 +40,4 @@ package() {
make DESTDIR="$pkgdir" install
}
sha512sums="8fde6aa89cdf0ce59999a17d7f1ecb51e63f93aa7514aeffac6504a357408151f8fb86431050285596e9da2a9612840969a42d7423e8df316e9dadddd5fc1612 gtk-doc-1.30.tar.xz"
sha512sums="5f1bd314cafa5dee53fe3358b66b1f730536306cdec4294327410e86353040a05716e33990af03e221e83f917fab0224eeb22f13ec6cf901e81466eb7c720e86 gtk-doc-1.31.tar.xz"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment